Loading...
Searching...
No Matches
xml.h File Reference
`#include <typeinfo>`
`#include <openbabel/obconversion.h>`
`#include <openbabel/obmolecformat.h>`
`#include <openbabel/mol.h>`
`#include <libxml/xmlreader.h>`
`#include <libxml/xmlwriter.h>`

Go to the source code of this file.

## Classes

class | XMLConversion
class | XMLBaseFormat
class | XMLMoleculeFormat

## Namespaces

namespace | OpenBabel

## Detailed Description

Declaration of XMLConversion, declaration and definition of XMLBaseFormat and XMLMoleculeFormat.